/* base css from TypePad*/
.clr{clear: both;overflow: hidden;width: 1px;height: 1px;margin: 0 -1px -1px 0;border: 0;padding: 0;font-size: 0;line-height: 0;}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after{content: " ";display: block;visibility: hidden;clear: both;height: 0.1px;font-size: 0.1em;line-height: 0;}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */

/* page layout */
#alpha, #beta{display: inline; /* ie win bugfix */	float: left;min-height: 1px;}
/* content */
.date-header,.entry-content{position: static;clear: both;}
.entry,.trackbacks,.comments,.archive{position: static;overflow: hidden;clear: both;width: 100%;margin-bottom: 20px;}
/*.entry-content,*/.trackbacks-info,.trackback-content,.comment-content,.comments-open-content,.comments-closed{clear: both;margin: 5px 10px;}
.entry-excerpt,.entry-body,.entry-more-link,.entry-more{clear: both;}
/*.entry-footer,*/.trackback-footer,.comment-footer,.comments-open-footer,.archive-content{clear: both;margin: 5px 10px 20px 15px;}
.comments-open label { display: block; }
#comment-author, #comment-email, #comment-url, #comment-text{width: 320px;}
#comment-bake-cookie{margin-left: 0;vertical-align: middle;}

img, a img { border-style: none; }
img.image-full { width: 98%; }

img.bordered { border:5px solid #ddd; }
.image-thumbnail{float: left;width: 115px;margin: 0 10px 10px 0;}
.image-thumbnail img{width: 115px;height: 115px;margin: 0 0 2px 0;}

/* modules */
.module{position: relative;overflow: hidden;width: 100%;}
.module-content{position: relative;margin: 5px 10px 20px 10px;}
.module-list,.archive-list{margin: 0;padding: 0;list-style: none;}
.module-list-item{margin-top: 0;margin-bottom: 0;}


a.permalink:link, a.permalink:visited, a.permalink:active, a.permalink:hover { color: #113a8c; font-family: arial, helvetica, sans-serif; font-size: 11px; line-height: 13px; font-weight: bold; text-decoration: underline; }

.module-photo .module-content { text-align: center; }
/* positioniseverything.net/easyclearing.html */
.typelist-thumbnailed .module-list-item:after{content: " ";display: block;visibility: hidden;clear: both;height: 0.1px;font-size: 0.1em;line-height: 0;}
* html .typelist-thumbnailed .module-list-item { display: inline-block; }
/* no ie mac \*/
* html .typelist-thumbnailed .module-list-item { height: 1%; }
.typelist-thumbnailed .module-list-item { display: block; }
/* */

.typelist-thumbnail{float: left;min-width: 60px;width: 60px;/* no ie mac \*/width: auto;/* */margin: 0 5px 0 0;text-align: center;vertical-align: middle;}
.typelist-thumbnail img { margin: 5px; }
.module-galleries .typelist-thumbnail img { width: 50px; }
.typelist-description{margin: 0;padding: 5px;}
.typelist-no-description{text-align: center;margin: 10px 0;}

/*#alpha-inner a:link, a:visited, a:hover, a:active {font-size: 11px;}
#beta-inner a:link, a:visited, a:hover, a:active {font-size: 11px; }*/
.h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #666; text-transform: uppercase; font-weight: bold;}
h2.comments-open-header { text-transform: uppercase; color: #fff; margin: 0 0 10px 0; background-color: #a9aaac; padding: 3px 5px 3px 15px; width: 215px; font: bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif; }


.date {text-transform: uppercase; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; color: #fff; font-size: 11px; margin: 0 0 0 0; background-color: #a9aaac; padding: 3px 5px 3px 15px; width: 215px;}
.footer {font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000; font-size: 11px; margin: 0;}
.posted {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000; font-size: 10px; line-height: 13px; font-weight: bold; width: 350px;}

/* page layout */
#banner {width: 1000px; background: none; display:inline;}
#banner-inner { padding: 0; float: right;}
.layout-one-column #container-inner {margin: 0; border-bottom: none;}
.layout-two-column-right #container-inner {}
/*#container-inner {margin: 0; border-bottom: none; background-color: #fff;}*/
.layout-moblog2 #pagebody-inner {background: none;}
#pagebody {margin-top: 0;}
/*#container {width: 1000px;}*/
#alpha {padding: 5px 0 15px 0; width:675px; margin-top: 7px; margin-left: 5px; background-color: #fff;}
.comments-open {margin: 0;}
.entry {margin: 0px; display:inline; }
#beta { margin-top: 7px; padding-left:20px; width: 300px; overflow: hidden; }
.entry .date-header {color: #000; font-size: 10px; text-transform: uppercase; font-family: arial, helvetica, sans-serif; font-weight: normal; display:inline;}
.entry-more { font: normal 1.2em georgia, "times new roman", serif; color: #000; line-height: 20px; font-weight: normal; }
h3.entry-header {text-transform: none; font: normal 20px georgia, "times new roman", serif; margin: 10px 0 5px 0px; border-left: none; padding: 0;}
h3.entry-header a {text-transform: none; font: normal 20px georgia, "times new roman", serif; margin: 10px 0 5px 0px; border-left: none; padding: 0; color:#000;}
h3.entry-header a:visited {text-transform: none; font: normal 20px georgia, "times new roman", serif; margin: 10px 0 5px 0px; border-left: none; padding: 0; color:#000;}
h3.entry-header a:hover {text-transform: none; text-decoration:underline; font: normal 20px georgia, "times new roman", serif; margin: 10px 0 5px 0px; border-left: none; padding: 0; color:#007CA5;}
/*.entry-content {margin: 0 0 0 15px;}*/
.entry-body { font: normal 1.2em georgia, "times new roman", serif; color: #000; line-height: 20px; font-weight: normal; margin: 0; }
.blogswelike {margin:top: 30px;}
.entry-footer {margin: 0 10px 20px 0px; padding-top: 6px; font-family: georgia, helvetica, sans-serif; font-size: 11px; line-height: 13px; color: #007CA5;}
.content-nav {margin: 0 14px 15px 15px; text-align: right; font-family: arial, helvetica, sans-serif; font-weight:normal; font-size: 10px; line-height: 11px; color: #000;}
.date-header {text-transform: uppercase; font-family: verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 10px; display:inline; margin: 0 0 0 15px;}
h2.module-header {color: #fff; font-size: 11px; text-transform: uppercase; font-family: arial, helvetica, sans-serif; font-weight: bold; margin-bottom:5px; margin-left: 15px; margin-top:5px;}
.module-content {margin: 0; }
.module-list {padding: 0; background-color: #fff;}
.module-list-item {font-weight: normal; margin: 0 15px 1px 5px; padding-top: 5px; padding-bottom: 5px; background: none; font-family: verdana, arial, helvetica; font-size: 11px;}
.archive-list-item {color: #113a8c; font-family: arial, helvetica, sans-serif; font-size: 11px; line-height: 13px; font-weight: bold; text-decoration: underline;}
.archive-list-item a {color: #113a8c; font-family: arial, helvetica, sans-serif; font-size: 11px; line-height: 13px; font-weight: bold; text-decoration: underline;}

.comments {margin-bottom: 20px;}
h2.archive-header {text-transform: uppercase; font: 11px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #fff; margin: 0 0 0 0; background-color: #a9aaac; padding: 3px 5px 3px 15px; width: 215px;}
h3.comments-header {color: #999; font-size: 18px; font-weight: bold; padding-left:14px; font-family: arial, helvetica, sans-serif;}
.comments-open h1.entry-header {text-transform: capitalize; font-family: arial; color: #999; font-size: 18px; font-weight: bold;}
.comment {background-color: #fff; margin:0 10px 5px 0; padding:8px 16px 8px 8px;color:#666;}
.comment-content {margin: 10px 5px 10px 8px; width:527px; word-wrap: break-word; overflow:hidden;}
.comments-content {padding-left: 14px;}
.comment-footer {margin: 8px 10px 8px 8px; font-weight: bold;}
.comment-author {font-weight: bold; color: #c00;}
.comment a:link {color: #000; text-decoration:none; font-weight: bold;}
.comment a:active, .comment a:hover {color: #000; text-decoration:underline; font-weight: bold;}
.archive_title {color: #4b6a93; font-size: 14px; text-transform: uppercase; font-family: times; font-weight: bold; padding:0 10px 20px 15px;}
.comments-open-content, .comments-closed {margin:0 0 10px 0; padding:0;}
#comments-open-data {margin-bottom:8px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666; font-weight: bold;}
#comments-open-text {margin-bottom:8px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666; font-weight: bold;}
.comments-submits {width: 320px;}
.comment-post {font-weight:normal; margin-right:10px; color: #c00; font-family: arial, helvetica, sans-serif;}
.trackbacks-header {font-size: 14px; margin: 12px; color: #000;}


#beta-inner a.postlink:link, a.postlink:visited, a.postlink:active {text-decoration: none; font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: 11px; line-height: 13px;}
#beta-inner a.postlink:hover {text-decoration: underline; font-family: arial, helvetica, sans-serif; font-weight: normal; font-size: 11px; line-height: 13px;}
.entry-more-link { font: normal 1.2em georgia, "times new roman", color: #143B8E; line-height: 13px; font-weight: bold;}
#alpha-inner a.footerlink:link, a.footerlink:visited, a.footerlink:active {font-family: arial, helvetica, sans-serif; font-size: 12px; line-height: 13px; font-weight: bold; color: #000; text-decoration: none;}
#alpha-inner a.footerlink:hover {text-decoration:underline;}
#alpha-inner a.navlink:link, a.navlink:visited, a.navlink:active {color: #113a8c; font-family: arial, helvetica, sans-serif; font-size: 11px; line-height: 13px; font-weight: bold; text-decoration: none;}
#alpha-inner a.navlink:hover {text-decoration:underline;}

.announce a { font-weight:bold; color: #113a8c; }
.announce { background:#eee; border:1px dashed #ccc; padding:5px; margin-top:15px; }

/* Calendar for most recent entries */
#calendar {width: 200px;padding: 0;margin: 0;border-left: 1px solid #a2adbc;font-family: arial, helvetica, sans-serif;font: normal 12px/20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;color: #616B76;text-align: center;background-color: #fff;}
#calendar .nav, #calendar .nav a {font: bold 18px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;color: #fff;text-align: center;text-decoration: none;}
#calendar caption {margin: 0;padding: 0;width: 200px;background: #a9aaac;color: #fff;font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;text-align: center;}
#calendar th {font: bold 11px/20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;color: #616b76;background: #e5e5e5;border-right: 1px solid #a2adbc;border-bottom: 1px solid #a2adbc;border-top: 1px solid #a2adbc;}
#calendar td {border-right: 1px solid #a2adbc;border-bottom: 1px solid #a2adbc;width: 30px;height: 30px;text-align: center;}
#calendar td.today {background: #a9aaac;}

.copy {font-family: verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 10px; color: #333;}
.bgblack {background-color: #000;}
input.sb {width:140px; border:1px solid #ccc;}

p { margin-bottom:10px; }
.blockquote { border:1px #DFDFDF solid; background:#F7F7F7; padding:10px 20px 10px 20px; margin:10px 25px 10px 25px; }
blockquote { border:1px #DFDFDF solid; background:#F7F7F7; padding:10px 20px 10px 20px; margin:10px 25px 10px 25px; }
.indent { padding:0 20px 0 20px; margin:5px 25px 5px 25px; }

.entry-body ul {margin:10px 0 10px 50px;}
.entry-body ol {margin:10px 0 10px 50px;}

div#byline { font: 12px Georgia; color: #888; margin-bottom:15px; }
.matchbook_rain_light { background: transparent url("http://www.wired.com/images/rain_tile_light.gif") repeat-x top left; clear: both; width: 660px; height: 17px; padding-bottom: 10px; }
#nav_bar { position: relative; }
#nav_bar li.stay { background: url(http://www.wired.com/images/header_nav-stay.gif) no-repeat left top; display: block; /*margin-left: -47px; *margin-left: -27px; *position: relative; *top: 0px; *left: -87px;*/ width: 105px; height: 40px; position: absolute; top: 0; left: 570px; z-index: 7; }
#nav_bar li.search {display: inline;position: absolute; right: 70px; width: 257px; height: 40px; }
.search input,.search select { display: block;float: left; }
#nav_bar li.search span { background: url(http://www.wired.com/images/header_nav-search.gif) no-repeat left top; display: inline; float: left; left: 2px; width: 57px; height: 40px; }
#nav_bar li.search input { position: absolute; }
#nav_bar li.search input.text { top: 11px; left: 57px; width: 116px; height: 18px; border: 0; }
#nav_bar .search .search_filter { position: absolute; height: 16px;/* works in all */ *height:20px; /* targets IE6 and 7 */ _height:16px; /* targets IE6 but doesn't work*/ width: 111px; top: 11px; *top: 10px; left: 175px; font: normal 11px "Trebuchet MS", "Univers 45 Light", Verdana, sans-serif; line-height: 10px; border: solid 1px #fff; *font-family: "Trebuchet MS", "Univers 45 Light", Verdana, sans-serif; *font-size: 10px; *border: #999 1px single; }
.opt { padding-left: 5px; }
#nav_bar li.search input.go { top: 11px; left: 288px; }